Tue, 26 Oct 2021 21:07:32 UTC

Information for RPM openssh-cavs-7.5p1-2.module_f9511cd3.ppc64le.rpm

ID9987257
Nameopenssh-cavs
Version7.5p1
Release2.module_f9511cd3
Epoch
Archppc64le
SummaryCAVS tests for FIPS validation
DescriptionThis package contains test binaries and scripts to make FIPS validation easier. Now contains CTR and KDF CAVS test driver.
Build Time2017-06-17 06:30:16 GMT
Size258,178
51a5e57ac5a3fa08b60ad5adb4021798
LicenseBSD
Buildrootmodule-f9511cd34dd50367-build-8833010-761242
Provides
openssh-cavs = 7.5p1-2.module_f9511cd3
openssh-cavs(ppc-64) = 7.5p1-2.module_f9511cd3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/env
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libcrypt.so.1()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libfipscheck.so.1()(64bit)
liblber-2.4.so.2()(64bit)
libldap-2.4.so.2()(64bit)
libresolv.so.2()(64bit)
libutil.so.1()(64bit)
libz.so.1()(64bit)
openssh = 7.5p1-2.module_f9511cd3
perl(IPC::Open2)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/libexec/openssh/ctr-cavstest136,456
/usr/libexec/openssh/ssh-cavs468,872
/usr/libexec/openssh/ssh-cavs_driver.pl5,393
Component of No Buildroots